.table-header {
	float: left;
	margin-top: 5px;
	border: 0px solid #f00;
}

.table-logo-warapper {
	float: left;
	width: 270px;
	border: 0px solid #f00;
}

.table-logo {
	float: left;
	width: 270px;
	height: 55px;
	/*background: url(tablaimage/GRR_logo.jpg) no-repeat;*/
	
}

img.table-logo-img {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
}

.table-text {
	float: left;
	width: 150px;
	font-size: 22px;
	font: Verdana;
	font-weight: bold;
	color: #0644a2;
}

.table-zar {
	background: url(tablaimage/zarcheta-logo.png) no-repeat;
	width: 111px;
	height: 94px;
	float: left;
}

.table-news {
	float: left;
	width: 610px;
	text-align: right;
	margin-right: 0px;
	border: 0px solid #f00;
	margin-top: 25px;
}

.b-r-3 {
	float: right;
	font-size: 10px;
	position: relative;
	width: 225px;
	*width: 320px;
	padding: 0px;
	margin: 0px;
	margin-top: -15px;
	margin-right: 2px;
	margin-left: 200px;
	text-align: right;
	border: 0px solid #f00;
	top: 30px;
}

a.table-button {
	background: url(tablaimage/button-blue.png) no-repeat;
	width: 200px;
	height: 25px;
	font: Verdana;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 2px;
	padding-bottom: 4px;
}

.table-banner {
	background: url(tablaimage/banner-tabla.jpg) no-repeat;
	width: 990px;
	height: 190px;
	float: left;
	margin-top: 15px;
}

.table-content {
	border: 0px solid #f00;
	float: left;
	width: 990px;
	margin-top: 5px;
}

.table-content-block {
	float: left;
	width: 33%;
}

.iskam-da {
	font: Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #0644a2;
	padding-left: 3px;
	float: left;
}

.iskam-da-text {
	float: left;
	font: Verdana;
	font-size: 12px;
	color: #000;
	padding: 5px; 
	padding-top: 20px; 
	height: 60px;
}

.iskam-da-button {
	float: left;
	padding-left: 5px;
	font: Verdana;
	font-size: 13pt;
	font-weight: bold;
	color: #fff;
}

a.table-button2 {
	background: url(tablaimage/button-blue.png) no-repeat;
	width: 200px;
	height: 25px;
	font: Verdana;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 2px;
	padding-bottom: 4px;
}

.iskam-da-form {
	float: left;
	padding-left: 5px;
}

.iskam-da-form #edit-submit {
	background: url(tablaimage/button-blue.png) no-repeat;
	width: 200px;
	height: 25px;
	border: 0px solid #fff;
	font: Verdana;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding-bottom: 4px;
}

.iskam-da-form #edit-name-wrapper, 
.iskam-da-form #edit-pass-wrapper {
	text-align: left;
}

.iskam-da-form #edit-name, 
.iskam-da-form #edit-pass {
	text-align: left;
	width: 190px;
}

#wrapper {
	/*background: url(images/GRR-baner-tabla-OK-1280-bg_en.png) no-repeat top center #87a6d2;*/
	float: none;
}

#wrapper #container {
	margin: auto;
	width: 998px !important;
	height: 1200px;
	padding: 0 10px 0 16px;
}

